@charset "UTF-8";
body {
  background: #f46ca6;
}

.fsc_gfooter__breadcrumb {
  margin-top: 0;
  opacity: 0;
  animation: breadcrumbIn 0s linear 1s forwards;
}

@keyframes breadcrumbIn {
  to {
    opacity: 1;
  }
}
#wrapper_hd {
  font-size: 1.4rem;
  overflow: hidden;
  position: relative;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0.1em;
  font-family: "秀英丸ゴシック B", "Shuei MaruGo B";
  font-weight: bold;
  background: #f46ca6;
}
#wrapper_hd #event_hd #number_hd .btn button {
  font-family: "秀英丸ゴシック B", "Shuei MaruGo B";
  font-weight: bold;
}
#wrapper_hd.notice_hd #event_hd {
  padding-bottom: 14%;
}
@media (min-width: 768px) {
  #wrapper_hd.notice_hd #event_hd {
    padding-bottom: 4%;
  }
}
#wrapper_hd.notice_hd #event_hd #schedule_hd {
  position: relative;
}
#wrapper_hd.notice_hd #event_hd #schedule_hd .dateList_hd {
  margin-bottom: 0;
}
#wrapper_hd.notice_hd #event_hd #schedule_hd .cat01_hd {
  width: 34%;
  top: -3vw;
  right: 0;
  transform: rotate(-60deg);
}
#wrapper_hd.notice_hd #event_hd #number_hd {
  display: none;
}
#wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd {
  pointer-events: none;
  background: #c8c8c8 !important;
  box-shadow: 0 10px 0 #b0b0b0 !important;
  color: #999999 !important;
  border-color: #c8c8c8;
}
#wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:after {
  border-top: 3px solid #999999 !important;
  border-right: 3px solid #999999 !important;
}
#wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd img, #wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd picture {
  opacity: 0.7 !important;
}
#wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd span {
  background: rgba(255, 255, 255, 0.8);
  line-height: 1;
  transform: rotate(-5deg);
  position: absolute;
  left: 50%;
  top: 50%;
  letter-spacing: 0.1em;
  white-space: nowrap;
  font-size: 5vw;
  width: 60%;
  margin: -7% 0 0 -30%;
  padding: 4%;
  color: #000;
}
@media (min-width: 768px) {
  #wrapper_hd.notice_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd span {
    font-size: min(2.3vw, 28px);
    width: 30%;
    margin: -3% 0 0 -15%;
    padding: 1.5%;
  }
}
#wrapper_hd.end_hd #hero_hd .summaryBox_hd {
  padding-bottom: 2vw !important;
}
@media (min-width: 768px) {
  #wrapper_hd.end_hd #hero_hd .summaryBox_hd {
    padding-bottom: 0 !important;
  }
}
#wrapper_hd.end_hd #hero_hd .summaryBox_hd .summary_hd {
  font-size: 4.5vw;
}
@media (min-width: 768px) {
  #wrapper_hd.end_hd #hero_hd .summaryBox_hd .summary_hd {
    font-size: min(2vw, 28px);
  }
}
#wrapper_hd.end_hd #other_hd .inner_hd {
  margin-top: 0;
}
#wrapper_hd.end_hd #more_hd {
  padding-top: 27vw;
}
@media (min-width: 560px) {
  #wrapper_hd.end_hd #more_hd {
    padding-top: 5vw;
  }
}
#wrapper_hd .pc_hd {
  display: none !important;
}
@media (min-width: 768px) {
  #wrapper_hd .pc_hd {
    display: block;
  }
}
#wrapper_hd .pc_il_hd {
  display: none !important;
}
@media (min-width: 768px) {
  #wrapper_hd .pc_il_hd {
    display: inline-block;
  }
}
#wrapper_hd .sp_hd {
  display: block !important;
}
@media (min-width: 768px) {
  #wrapper_hd .sp_hd {
    display: none !important;
  }
}
#wrapper_hd a {
  display: block;
  text-decoration: none !important;
  transition: 0.3s;
}
#wrapper_hd a:hover {
  text-decoration: none;
}
#wrapper_hd a:hover img, #wrapper_hd a:hover picture {
  opacity: 0.8;
}
#wrapper_hd a img, #wrapper_hd a picture {
  transition: 0.3s;
  display: block;
}
#wrapper_hd img {
  width: 100%;
  height: auto;
}
#wrapper_hd h2 {
  margin: 0;
}
#wrapper_hd ul {
  padding: 0;
  margin: 0;
}
#wrapper_hd ul li {
  list-style: none;
}
#wrapper_hd .hidden_hd {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
}
#wrapper_hd .decoWrap_hd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#wrapper_hd .deco_hd {
  position: absolute;
  pointer-events: none;
}
#wrapper_hd .inner_hd {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 1024px) {
  #wrapper_hd .inner_hd {
    width: 80%;
  }
}
@media (min-width: 1260px) {
  #wrapper_hd .inner_hd {
    width: 1080px;
  }
}
#wrapper_hd .fadeIn_hd {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
#wrapper_hd .fadeIn_hd.is-visible {
  opacity: 1;
  transform: translateY(0);
}
#wrapper_hd .ttl_hd {
  text-align: center;
}
#wrapper_hd .ttl_hd.enTtl_hd {
  font-size: 6.5vw;
  letter-spacing: 0.15em;
  background-size: 30% auto;
  padding-bottom: 6%;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
@media (min-width: 768px) {
  #wrapper_hd .ttl_hd.enTtl_hd {
    font-size: min(4vw, 50px);
    letter-spacing: 0.2em;
  }
}
#wrapper_hd .bg_hd {
  position: relative;
  z-index: 1;
  margin-top: -10%;
  margin-left: -110%;
  width: 220%;
}
@media (min-width: 768px) {
  #wrapper_hd .bg_hd {
    margin-left: -30%;
    margin-top: -3%;
    width: 160%;
  }
}
#wrapper_hd #hero_hd {
  margin: 0 auto;
  padding-top: 4%;
  isolation: isolate;
}
@media (min-width: 768px) {
  #wrapper_hd #hero_hd {
    width: 90%;
  }
}
@media (min-width: 1480px) {
  #wrapper_hd #hero_hd {
    max-width: 1200px;
  }
}
#wrapper_hd #hero_hd #logo_hd {
  margin-bottom: 0;
  opacity: 0;
  transform: scale(0.2);
  animation: scaleIn 0.6s ease 1s forwards;
}
#wrapper_hd #hero_hd .summaryBox_hd {
  position: relative;
  padding: 5vw 5% 10vw;
  text-align: center;
}
@media (min-width: 768px) {
  #wrapper_hd #hero_hd .summaryBox_hd {
    padding: 4% 0 5%;
  }
}
#wrapper_hd #hero_hd .summaryBox_hd .summary_hd {
  line-height: 2;
  font-size: 4.7vw;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
  margin: 0;
  opacity: 0;
  animation: fadeIn 0.6s ease 1.5s both;
}
@media (min-width: 768px) {
  #wrapper_hd #hero_hd .summaryBox_hd .summary_hd {
    line-height: 2;
    font-size: min(2vw, 28px);
  }
}
#wrapper_hd #event_hd {
  position: relative;
  padding-bottom: 20%;
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd {
    padding-bottom: 10%;
  }
}
#wrapper_hd #event_hd .inner_hd {
  position: relative;
}
@media (min-width: 1024px) {
  #wrapper_hd #event_hd .inner_hd {
    width: 80%;
  }
}
@media (min-width: 1260px) {
  #wrapper_hd #event_hd .inner_hd {
    width: 1000px;
  }
}
#wrapper_hd #event_hd .ttl_hd {
  width: 40%;
  margin: 0 auto;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd .ttl_hd {
    width: 28%;
    max-width: 280px;
  }
}
#wrapper_hd #event_hd #schedule_hd {
  width: 90%;
  margin: 0 auto 8%;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #schedule_hd {
    width: 65%;
    max-width: 650px;
  }
}
#wrapper_hd #event_hd #number_hd {
  margin: 0 auto;
  position: relative;
  color: #ce297c;
  background: url(../images/camp_bg_sp.svg) 50% 50%/100% auto no-repeat;
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd {
    background: url(../images/camp_bg.svg) 0 100%/100% auto no-repeat;
  }
}
#wrapper_hd #event_hd #number_hd .numberInner_hd .camp_hd {
  width: 80%;
  margin: 0 auto;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberInner_hd .camp_hd {
    width: 72%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberInner_hd .camp_hd {
    width: 58%;
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 82%;
  margin: 0 auto;
  padding: 6% 0 17%;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd {
    padding-bottom: 12%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd {
    flex-direction: row;
    padding: 5% 0 8%;
    gap: 5%;
    width: 80%;
    flex-wrap: wrap;
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .numberBox_hd {
  flex: 1;
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .numberBox_hd .ticket_hd {
  text-align: center;
  font-size: 16vw;
  line-height: 1;
  letter-spacing: 0;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .numberBox_hd .ticket_hd {
    font-size: 11vw;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .numberBox_hd .ticket_hd {
    text-align: right;
    font-size: 9.4vw;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .numberBox_hd .ticket_hd {
    font-size: min(9vw, 100px);
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn {
  width: 100%;
  max-width: 350px;
  margin-top: 5%;
  border: none;
  padding: 0;
  background: none;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn {
    margin-top: 5%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn {
    width: 40%;
    margin-top: 0;
  }
}
@media (min-width: 1260px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn {
    width: 46%;
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p, #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p + p {
  margin: 5vw auto 0;
  font-weight: bold;
  color: #f00000;
  letter-spacing: 0.05em;
  width: 100%;
  text-align: center;
  font-size: 3vw;
  z-index: 10;
  position: relative;
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p, #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p + p {
    margin-top: 3%;
    font-size: 2vw;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p, #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn + p + p {
    font-size: min(2.2vw, 22px);
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button {
  outline: none;
  display: block;
  font-size: 7.5vw;
  width: 100%;
  position: relative;
  background-color: #fff;
  box-shadow: 0 8px 0 #ce297c;
  border-radius: 100px;
  color: #ce297c !important;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
  border: 5px solid #ce297c;
  padding: 10px 40px 10px 30px;
  white-space: nowrap;
  transition: 0.2s;
}
@media (min-width: 768px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button {
    font-size: min(4vw, 48px);
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 4vw;
  height: 4vw;
  border-radius: 2px;
  border-top: 5px solid #ce297c;
  border-right: 5px solid #ce297c;
  right: 20px;
  margin-top: -2vw;
  transform: rotate(45deg);
}
@media (min-width: 560px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button:after {
    width: 2vw;
    height: 2vw;
    margin-top: -1vw;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button:after {
    width: 20px;
    height: 20px;
    margin-top: -10px;
  }
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button:hover {
  box-shadow: none;
  transform: translate(0, 8px);
}
#wrapper_hd #event_hd #number_hd .numberWrap_hd .btn button:hover:before {
  left: 120%;
}
#wrapper_hd #special_hd {
  background: #f9dceb;
  padding-bottom: 5%;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd {
    padding-bottom: 0;
  }
}
#wrapper_hd #special_hd .inner_hd {
  margin-top: -5%;
  padding: 0 0 6%;
}
#wrapper_hd #special_hd .specialList_hd {
  position: relative;
}
#wrapper_hd #special_hd .specialList_hd > li {
  position: relative;
  background: #fff;
  text-align: center;
  font-size: 4.6vw;
  z-index: 2;
  letter-spacing: 0.1em;
  border: 5px solid #e85399;
  box-shadow: 5px 5px 0 #e85399;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li {
    border-width: 10px;
    box-shadow: 10px 10px 0 #e85399;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li {
    font-size: min(2.6vw, 34px);
  }
}
#wrapper_hd #special_hd .specialList_hd > li:not(:last-child) {
  margin-bottom: 13%;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li:not(:last-child) {
    margin-bottom: 9%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special01_hd {
  padding: 7% 5% 9%;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special01_hd {
    padding: 5%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special01_hd .summary_hd {
  margin-bottom: 3vw;
  padding-left: 7%;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special01_hd .summary_hd {
    margin-bottom: 3%;
    padding-left: 0;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special01_hd .present_hd {
  width: 74%;
  margin: 0 auto;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special01_hd .present_hd {
    width: 65%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special01_hd .present_hd {
    width: 70%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd {
  padding: 10% 8% 8% 8%;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd {
    padding: 7% 10% 5%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .present_hd {
  width: 82%;
  margin: 0 auto;
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .img_hd {
  display: flex;
  gap: 10px;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .img_hd {
    gap: 20px;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
  margin: 7% auto 0;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd {
    margin-top: 4%;
    flex-direction: row;
    align-items: center;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .summary_hd {
  display: inline-block;
  line-height: 1;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .summary_hd {
    margin-bottom: 3%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .summary_hd {
    text-align: right;
    padding: 5px 0 0 0;
    margin: 0;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .detail_hd {
  width: 80%;
  margin: 0 auto;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .detail_hd {
    width: 70%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd #off_hd .detail_hd {
    width: 46%;
    max-width: 340px;
    margin: 0;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd {
  margin-top: 8%;
  outline: none;
  display: block;
  font-size: 6vw;
  line-height: 1.4;
  width: 100%;
  position: relative;
  background-color: #fff;
  box-shadow: 0 8px 0 #ce297c;
  border-radius: 100px;
  color: #ce297c !important;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
  border: 5px solid #ce297c;
  padding: 10px 40px 10px 30px;
  white-space: nowrap;
  transition: 0.2s;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd {
    margin-top: 5%;
    line-height: 1.8;
    font-size: min(3vw, 48px);
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 4vw;
  height: 4vw;
  border-radius: 2px;
  border-top: 5px solid #ce297c;
  border-right: 5px solid #ce297c;
  right: 20px;
  margin-top: -2vw;
  transform: rotate(45deg);
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:after {
    width: 2vw;
    height: 2vw;
    margin-top: -1vw;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:after {
    width: 20px;
    height: 20px;
    margin-top: -10px;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:hover {
  box-shadow: none;
  transform: translate(0, 8px);
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .specialBox_hd .saleBtn_hd:hover:before {
  left: 120%;
}
#wrapper_hd #special_hd .specialList_hd > li#special02_hd .deco01_hd {
  width: 30%;
  left: 85%;
  top: -24%;
  animation: floaty 2s steps(2) infinite;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .deco01_hd {
    width: 22%;
    left: 90%;
    top: -12%;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #special_hd .specialList_hd > li#special02_hd .deco01_hd {
    width: 20%;
    left: -10%;
    top: 60%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd {
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd {
    flex-direction: row;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .txtBox_hd {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5% 10% 8% 10%;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .txtBox_hd {
    padding: 7% 20% 9% 20%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .txtBox_hd {
    padding: 5%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .txtBox_hd > div img {
  margin-top: 10px;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .txtBox_hd > div img {
    margin-top: 15px;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .imgBox_hd {
    width: 50%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .imgBox_hd picture {
  overflow: hidden;
}
#wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .imgBox_hd picture img {
  border-radius: 4vw 4vw 0 0;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li#special03_hd .specialBox_hd .imgBox_hd picture img {
    border-radius: 0 4vw 4vw 0;
  }
}
#wrapper_hd #special_hd .specialList_hd > li.cat_hd {
  position: absolute;
  background: none;
  box-shadow: none;
  z-index: 1;
  border: none;
}
#wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat01_hd {
  width: 26%;
  top: -5%;
  left: 60%;
  transform-origin: center;
  animation: tikutaku 1s steps(2) infinite;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat01_hd {
    width: 17%;
    top: -7%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd {
  width: 32%;
  z-index: 3;
  left: 76%;
  bottom: -6%;
  transform: rotate(20deg);
}
#wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd img {
  animation: jump_sp 0.9s cubic-bezier(0.25, 0.8, 0.25, 1) infinite;
}
@media (min-width: 560px) {
  #wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd {
    width: 29%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd {
    width: 22%;
    left: 85%;
    bottom: -14%;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd {
    width: 24%;
    left: 92%;
    bottom: 7%;
    z-index: 0;
    animation: jump 0.9s cubic-bezier(0.25, 0.8, 0.25, 1) infinite;
    transform: rotate(0deg);
  }
  #wrapper_hd #special_hd .specialList_hd > li.cat_hd.cat02_hd img {
    animation: none;
  }
}
#wrapper_hd #special_hd .specialList_hd > li .ttl_hd {
  position: absolute;
  left: -4%;
  width: 40%;
  top: -10vw;
  z-index: 2;
  max-width: 290px;
}
@media (min-width: 768px) {
  #wrapper_hd #special_hd .specialList_hd > li .ttl_hd {
    top: -6vw;
    width: 27%;
  }
}
@media (min-width: 1024px) {
  #wrapper_hd #special_hd .specialList_hd > li .ttl_hd {
    top: -5vw;
    left: -6%;
  }
}
#wrapper_hd #special_hd .specialList_hd > li .summary_hd {
  margin-bottom: 0;
}
#wrapper_hd #other_hd {
  color: #fff;
  background: #f46ca6;
  padding-bottom: 10%;
}
#wrapper_hd #other_hd .inner_hd {
  margin-top: -7%;
  z-index: 2;
  position: relative;
}
#wrapper_hd #other_hd .ttl_hd {
  text-align: left;
  font-weight: bold;
  font-size: 5vw;
  margin-bottom: 10px;
}
@media (min-width: 560px) {
  #wrapper_hd #other_hd .ttl_hd {
    font-size: 3.6vw;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #other_hd .ttl_hd {
    font-size: min(2.4vw, 28px);
  }
}
#wrapper_hd #other_hd .summary_hd,
#wrapper_hd #other_hd .attentionList_hd li,
#wrapper_hd #other_hd .attentionList_hd li::before,
#wrapper_hd #other_hd .no_hd {
  font-size: 3.5vw;
  line-height: 1.8;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: justify;
}
@media (min-width: 560px) {
  #wrapper_hd #other_hd .summary_hd,
  #wrapper_hd #other_hd .attentionList_hd li,
  #wrapper_hd #other_hd .attentionList_hd li::before,
  #wrapper_hd #other_hd .no_hd {
    font-size: 2.3vw;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #other_hd .summary_hd,
  #wrapper_hd #other_hd .attentionList_hd li,
  #wrapper_hd #other_hd .attentionList_hd li::before,
  #wrapper_hd #other_hd .no_hd {
    font-size: min(1.6vw, 16px);
  }
}
#wrapper_hd #other_hd #attention_hd {
  margin-top: 30px;
}
#wrapper_hd #other_hd #attention_hd .attentionList_hd li {
  padding-left: 1.2em;
  position: relative;
}
#wrapper_hd #other_hd #attention_hd .attentionList_hd li:not(:last-child) {
  margin-bottom: 15px;
}
@media (min-width: 560px) {
  #wrapper_hd #other_hd #attention_hd .attentionList_hd li:not(:last-child) {
    margin-bottom: 10px;
  }
}
#wrapper_hd #other_hd #attention_hd .attentionList_hd li:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
#wrapper_hd #other_hd #attention_hd .no_hd {
  text-align: right;
}
@media (min-width: 560px) {
  #wrapper_hd #other_hd #attention_hd .no_hd {
    margin-top: 20px;
  }
}
#wrapper_hd #other_hd .deco01_hd {
  width: 18%;
  top: 10%;
  right: -4%;
  opacity: 0.7;
  z-index: 2;
}
@media (min-width: 560px) {
  #wrapper_hd #other_hd .deco01_hd {
    width: 13%;
    top: -4%;
    right: 90%;
  }
}
@media (min-width: 768px) {
  #wrapper_hd #other_hd .deco01_hd {
    opacity: 1;
  }
}
#wrapper_hd #more_hd {
  position: relative;
  z-index: 1;
  padding-top: 20vw;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd {
    padding-top: 5vw;
  }
}
#wrapper_hd #more_hd .ttlBox_hd {
  position: relative;
}
#wrapper_hd #more_hd .ttlBox_hd .moreTtl_hd {
  width: 85%;
  margin: 0 auto 6%;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd .ttlBox_hd .moreTtl_hd {
    width: 55%;
    margin-bottom: 3%;
  }
}
#wrapper_hd #more_hd .ttlBox_hd .deco_hd {
  top: -80%;
  width: 28%;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd .ttlBox_hd .deco_hd {
    width: 23%;
    top: -5%;
  }
}
#wrapper_hd #more_hd .ttlBox_hd .deco_hd.cat01_hd {
  right: 48%;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd .ttlBox_hd .deco_hd.cat01_hd {
    right: 80%;
  }
}
#wrapper_hd #more_hd .ttlBox_hd .deco_hd.cat02_hd {
  left: 48%;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd .ttlBox_hd .deco_hd.cat02_hd {
    left: 80%;
  }
}
#wrapper_hd #more_hd .bnrList_hd {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 560px) {
  #wrapper_hd #more_hd .bnrList_hd {
    flex-direction: row;
    gap: 40px;
  }
}
#wrapper_hd #more_hd .bnrList_hd li {
  background: #fff;
}

body.is-loaded #hero_hd .summaryBox_hd {
  opacity: 1;
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    transform: scale(0.2);
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes tikutaku {
  0% {
    transform: translateX(-3px) rotate(-6deg);
  }
  100% {
    transform: translateX(3px) rotate(6deg);
  }
}
@keyframes floaty {
  0% {
    transform: translateY(0) translateX(0);
  }
  50% {
    transform: translateY(-15px) translateX(-15px);
  }
  100% {
    transform: translateY(0) translateX(0);
  }
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(-12px);
  }
  60% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes jump_sp {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  30% {
    transform: translateY(-12px) rotate(-45deg);
  }
  60% {
    transform: translateY(0) rotate(-45deg);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}